.table--footer, .logo--supportinfo.block {
	display: none !important;
}

/* HEADER - Cookie Bar - BG color */
.cookie-bar {
    background: #25beac !important;
}

.header-main {
	height: 216px !Important;
	background-color: #abc163 !Important;
	background-image: url(/seedeo-banner-only-right.png) !Important;
	background-size: auto 100% !Important;
	background-position: top right !Important;
	background-repeat: no-repeat !Important;
}
.header-main .btn {
  color: #9a9d2f !important;
}

.shop--navigation .entry--menu-left .btn {
    color: #fff !important;
}
/*
.header-main .btn {
	background-color: #acc164 !Important;
	background-image: none !Important;
  color: #fff !Important;
  border-color: #628721 !important;
}*/

.navigation-main {
	background: none !Important;
	border-bottom: none !Important;
	margin-top: -60px !Important;
}

.navigation-main .container.js--menu-scroller {
	background: none !Important;
	/*
	border-top: 3px solid #e56e1c;
	border-left: 3px solid #e56e1c;
	border-right: 3px solid #e56e1c;
	border-radius: 6px;
	*/
}

.navigation-main .container.js--menu-scroller .navigation--list-wrapper {
	background: none !Important;
	padding-left: 30px;
}

.navigation-main .navigation--list {
	background: none !Important;
}
.navigation-main .navigation--link {
	color: #fff !important;
}


.header-main .logo-main .logo--shop picture {
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
	width: 260px !important;
}
.shop--navigation .entry--menu-left {
top: 110px !important;
}

  .main-search--results {
      top: 140px;
  }


.navigation-main .is--active .navigation--link {
	background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAfCAYAAAAmyadiAAAAaklEQVQImS3ENxKDMAAAwfv/L4kiDiBhMnNu2GJRRZX3feV5nq/7vuW6LjnPU47jkH3fZds2WX+rpJQkxijLssg8zzJNk4zjKMMwSN/30nWdtG0rTdNICEHqupaqqqQsSymKQvI8/8qyzD9VjXYH3PDDagAAAABJRU5ErkJggg==) bottom repeat-x !important;
	border-top: 2px solid #e56e1c;
	border-left: 2px solid #e56e1c;
	border-right: 2px solid #e56e1c;
	color: #333 !important;
}

.content-main {
	margin-top: -2px !important;
	border-top: 2px solid #e56e1c;
	border-bottom: 2px solid #e56e1c;
	border-left: 2px solid #e56e1c;
	border-right: 2px solid #e56e1c;
}

.top-bar {
	display: none !important;
}

.header-main .header--navigation {
	background: none !Important;
}

h1.product--title {
	color: #8b9d2f !important;
}

.footer-main .footer--column.column--hotline  {
	visibility: hidden !Important;
}

.footer-main .footer--column.column--newsletter {
	visibility: hidden !Important;
}

.footer-main .footer--columns .footer--column {
	width: 40% !important;
}

.footer-main .footer--columns .footer--column.is--first {
	width: 20% !important;
}
.footer-main .footer--columns .footer--column.is--last {
	display: none;
}

.footer--copyright .footer--logo {
	display: none !important;
}

.btn.is--primary {
	background-image: none !important;
	background-color: #71c930 !important;
	color: #fff !important;
}
.btn.is--secondary, .btn.button--open-basket {
	background-image: none !important;
	background-color: #fff !important;
	color: #71c930 !important;
}


.main-search--form {
	position: absolute !important;
	right: 0 !important;
	top: 80px !important;
}


.product--description table {
	width: 100% !important;
}
.product--description img {
	width: 200px !important;
}

button.product--action.action--compare {
  display: none !important;
}

@media screen and (max-width: 639px) {
	.is--minimal-header .logo--shop.block picture {
		padding-top: 28px !important;
	}
	.is--minimal-header .logo--shop.block picture img {
		max-width:120px!important;
	}
	
	.navigation--list.block-group {
		margin-top: -42px !important;
	}
	
	.footer-main .footer--columns .footer--column {
		width:100% !important;
	}
	
	.footer--column.column--hotline.is--first.block {
		display: none !important;
	}
}
@media screen and (max-width: 959px) {
	.header-main {
		background-image: none !important;
	}
	.footer-main .footer--columns .footer--column.is--first {
		width: 10% !important;
	}
}
@media screen and (min-width: 960px) {
	.header-main {
		background-image: url('/hier-waechst-die-welt.png') !important;
		background-size: 280px auto !important;
		background-position: center 50px !important;
		background-repeat: no-repeat !important;
	}
	.is--minimal-header .header-main {
		background-size: 380px auto !important;
		background-position: center 100px !important;
	}
	.is--minimal-header .logo--shop.block picture {
		padding-top: 28px !important;
	}
	
}